Bug 838824 - [rhevm] portal links should be re-generated each time application is restarted
[rhevm] portal links should be re-generated each time application is restarted
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Moran Goldboim
Haim
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 04:57 EDT by Haim
Modified: 2014-01-12 19:52 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 16:33:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-10 04:57:48 EDT
Description of problem:

my case goes as follows:

- run engine-setup
  * on the question that asks for fqdn, write down any string (in my case, mistakenly added 'yes')
  * all links of the portal is now: http://yes:80/webadmin
  
updated database manually, and changed the following: 

VdcBootStrapUrl http://hateya-rhevm.qa.lab.tlv.redhat.com:80/Components/vds/ 

VirtualMachineDomainName hateya-rhevm.qa.lab.tlv.redhat.com

restarted the application, and links are the same.
Comment 2 Itamar Heim 2013-01-09 16:33:41 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.